Bug 738918 - Add tooltips to the list of applied tags
Summary: Add tooltips to the list of applied tags
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:19 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-05 22:44:58 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:19:33 UTC
This would work for the topic view screen, and the search results screen

Comment 1 Matthew Casperson 2011-10-05 22:44:58 UTC
Fixed in 20111006-0844


Note You need to log in before you can comment on or make changes to this bug.